
QGIS Application - Feature request #7959

Add inches to snap settings and item properties positions in print composer

2013-05-31 06:33 AM - Ed B

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16818

Description

The snap setting should change to inches when inches are specified in the paper settings.  Similarly, any item position should reference

inches and not always millimeters.  Trying to setup printing templates would be much easier if I could specify inches for all item's position

in the composer window.

History

#1 - 2014-01-30 11:41 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-12-19 01:18 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in layouts engine
